Subject: PPP Triple-DES Encryption Protocol (3DESE) to Proposed Standard

From: Karl Fox <[email-masked]>
Date: Wed, 3 Dec 1997 14:43:38 -0800

Jeff and Thomas,

The PPPEXT Working Group recommends that The PPP Triple-DES Encryption
Protocol (3DESE), draft-ietf-pppext-3des-encrypt-00.txt, be advanced
to Informational Standard.
-- 
Karl Fox, servant of God, employee of Ascend Communications
655 Metro Place South, Suite 370, Dublin, Ohio  43017   +1 614 760 4041